Error in QuickBooks 2012 Installation

Asked By 0 points N/A Posted on -
qa-featured

I got an error on installing QuickBooks 2012 while installing MS Office 2007 Primary Interop Assemblies.

Where can I download .NET Framework version v1.1.4322?

I downloaded it, but it seems like it’s still a wrong version. I need help.

Thanks.

Intuit QuickBooks Installer

Intuit QuickBooks Installer intuit.

The Microsoft Net Framework version v1.1.4322 or later must be installed before this package can be installed.

OK

SHARE
Best Answer by Iamexpert
Best Answer
Best Answer
Answered By 0 points N/A #102983

Error in QuickBooks 2012 Installation

qa-featured

Hi

The problem you are telling is that you are facing the problem in installing the software on your Windows. There are some options due to which your software are not going to install:

1. The software you are installing might have some corrupted files due to which it is not going to install on your system so change the software get the fresh download software and then install it.

2. The software you are trying to install is not compatible to your window so you need to change the software or change the version of the software it will work

The 1 solution has more possibility so try that one first.

Hope this solution will help you to get out of the trouble.

Answered By 0 points N/A #194994

Error in QuickBooks 2012 Installation

qa-featured

Hi Chelsea,

To solve this problem, I suggest you to try to download and run a Diagnostic tool. You need to:

1. Download the program here.

2. Save the file on your desktop.

3. Run the tool by double clicking the file.

4. Select “I am having problems installing QuickBooks”. Click ‘OK’

I hope this will help you to fix it. 

Regards,

Martine Paul

 

Login/Register to Answer

Related Questions